[Frugalware-announce] Big Fat Warning: nVidia package upgrade

AlexExtreme noreply at frugalware.org
Tue Dec 26 21:28:35 CET 2006


If you are using current and you have a GeForce 4 graphics card (this is a lot
of laptops), please do not do a system upgrade until the nvidia-96xx package is
available tomorrow. Once it is available, install it. The latest version of
nvidia removes support for GeForce 4 cards.

As a side note, the Frugalware developer team would like to wish all our users a
very Merry Christmas, and a Happy New Year!


More information about the Frugalware-announce mailing list